@charset "utf-8";
/* CSS Document */
/*=======================     Default Rules Reset     =======================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;list-style-type:none}table{border-spacing:0}fieldset,img{border:0}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-size:12px}legend{color:#000}:focus{ outline:0}


*{margin: 0; padding: 0;}
body {margin: 0; padding: 0;  font:normal 15px/1.5em 'Open Sans', sans-serif; color:#444; background:#fff; text-align:justify}
img {border:none; outline: none;}
a img {border:none; outline: none;}
a{border:none; text-decoration: none; outline: none;}

p{margin:0px; padding:0px; font:normal 15px/1.5em 'Open Sans', sans-serif; color:#222;}
.strong{font:700 15px/1.5em 'Open Sans', sans-serif; text-transform:uppercase; color:#2e7e96; float:right}
.fl{float:left;}
.fr{float:right !important;}
.clear{clear:both;}
.mr{margin-right:20px}
.mb{margin-bottom:15px}
.mb1{margin:0 10px 10px 0}
.mt{margin-top:20px !important}
.red{color:#900}

.left_icons1{left: 0;position: fixed;top:41%;width: 50px;z-index: 99}
.left_icons1 a {clear: both;display: block;height: 39px;margin-bottom: 5px;margin-left: -8px;width: 48px}
.left_icons1 a:hover {display: block;height: 39px;margin-left: 0;width: 48px}

/*======wrapper start============== */
.bg{background:url(../images/bg1.jpg) repeat-x center top; padding-top:20px; margin-top:20px}
.wrappermain{width:100%; float:left}
.wrapper{width:1200px; margin:0 auto; position:relative}
.header{height:119px; background:#fff; box-shadow:0 1px 5px rgba(0, 0, 0, 0.3); z-index:998; width:100%; float:left; margin-top:41px; background:url(../images/header.jpg) repeat-x}
.logo{float:left; margin-top:8px}

.righttop{background:url(../images/shade.jpg) repeat-x center top; float:left; width:100%; position:fixed; z-index:999; padding:5px 0}

.toll1{float:left; line-height:20px;}
.toll1 p a{color:#fff; font-size:14px; text-align:right;  line-height:2.2em; font-weight:600}
.toll1 p img{float:none; margin:8px 0 0 0; float:left; padding:0; border:0}

.top_form{float:right; position:relative}
.top_form input[type="text"]{background:#fff; padding:5px; height:17px; width:220px; border:none; float:left; border:1px solid #fff; color:#222; font:normal 12px/1.5em Arial, Helvetica, sans-serif; float:left}
.top_form input[type="submit"]{background:#18586b url(../images/search.png) no-repeat; padding:5px; border:none; color:#fff; cursor:pointer; float:left; margin:0; width:35px; height:30px}
.top_form input[type="submit"]:hover{background:#222 url(../images/search.png) no-repeat}

.call{float:right; text-align:right; margin-top:12px; font:600 16px/1.7em "Open Sans",sans-serif}
.call span{font:700 20px/1em 'Open Sans', sans-serif; color:#1391cd; margin-left:37px}

.contact{font:italic 600 28px/1.5em 'Open Sans', sans-serif; color:#0b0b0b; text-align:center;}
.contact a{background:#2e7e96; font:700 20px/2.4em 'Open Sans', sans-serif; text-transform:uppercase; padding:5px 15px; color:#fff;}
.contact a:hover{background:#3caf47}

.sixty{float:left; width:60%; margin:15px 0}
.sixty h2, .fourty h2{font:700 26px/1.3em 'Open Sans', sans-serif; text-transform:uppercase; color:#3caf47}
.sixty h2 span{color:#2e7e96}

.fourty{float:left; width:40%; margin:15px 0}
.list{}
.list ul{margin:15px 0}
.list ul li{padding:10px 0 10px 43px; background:url("../images/tick.png") no-repeat scroll 8px 13px rgba(0, 0, 0, 0); color:#222; border-bottom:1px dotted #999}

.more1 a{background:#2e7e96; font:400 15px/1.5em 'Open Sans', sans-serif; color:#fff; padding:5px 8px; text-transform:uppercase; position:relative; z-index:999}
.more1 a:hover{background:#3caf47;}

.image{position:relative; margin-top:-20px; float:left}

h2{font:700 26px/1.3em 'Open Sans', sans-serif; text-transform:uppercase; color:#3caf47; text-align:left}
h2 span{color:#2e7e96}
h3{font:700 34px/1.3em 'Open Sans', sans-serif; text-transform:uppercase; color:#2a2a2a; text-align:center}
h4{font:700 20px/1.3em 'Open Sans', sans-serif; text-transform:uppercase; color:#2e7e96}

.services_box1{float:left; margin:21px; text-align:center; background:url(../images/s1.png) no-repeat; width:358px; height:239px;}
.services_box2{float:left; margin:21px; text-align:center; background:url(../images/s2.png) no-repeat; width:358px; height:239px;}
.services_box3{float:left; margin:21px; text-align:center; background:url(../images/s7.png) no-repeat; width:358px; height:239px;}
.services_box4{float:left; margin:21px; text-align:center; background:url(../images/s4.png) no-repeat; width:358px; height:239px;}
.services_box5{float:left; margin:21px; text-align:center; background:url(../images/s5.png) no-repeat; width:358px; height:239px;}
.services_box6{float:left; margin:21px; text-align:center; background:url(../images/s6.png) no-repeat; width:358px; height:239px;}
.services_box7{float:left; margin:21px; text-align:center; background:url(../images/s3.png) no-repeat; width:358px; height:239px;}
.services_box8{float:left; margin:21px; text-align:center; background:url(../images/s8.png) no-repeat; width:358px; height:239px;}
.services_box9{float:left; margin:21px; text-align:center; background:url(../images/s9.png) no-repeat; width:358px; height:239px;}
.services_box1 h4, .services_box2 h4, .services_box3 h4, .services_box4 h4, .services_box5 h4, .services_box6 h4, .services_box7 h4, .services_box8 h4, .services_box9 h4{font:700 17px/1.3em 'Open Sans', sans-serif; text-transform:uppercase; color:#fff; margin-top:160px; margin-bottom:15px}
.services_box1 h6, .services_box2 h6, .services_box3 h6, .services_box4 h6, .services_box5 h6, .services_box6 h6, .services_box7 h6, .services_box8 h6, .services_box9 h6{background:#fff; font:600 15px/1.5em 'Open Sans', sans-serif; text-transform:uppercase; padding:5px 15px; color:#2e7e96; width:30%; margin:0 auto}
.services_box1 h6:hover, .services_box2 h6:hover, .services_box3 h6:hover, .services_box4 h6:hover, .services_box5 h6:hover, .services_box6 h6:hover, .services_box7 h6:hover, .services_box8 h6:hover, .services_box9 h6:hover{background:#104f62; color:#fff;}

.bg1{ 
background: url(../images/bg.jpg) no-repeat ; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
padding-top:30px; margin-top:20px; height:270px}
.test{margin:20px 0; background:#fff; padding:10px; border-radius:10px}

.form{width:100%;}
.form .row{background:#f2f2f2; margin-bottom:10px; width:100%; padding:10px; color:#222}
.form .row label{font:normal 16px/1.5em 'PT Sans', sans-serif; color:#222; float:left; width:30%; text-align:left}
.form .row input[type="text"]{background:#fff; padding:4px; height:18px; width:320px; border:1px solid #ccc; font:normal 12px/1.5em Arial, Helvetica, sans-serif; color:#222; float:left}
.form .row input[type="text"]:hover{background:#f2f2f2}
.form .row select:hover{background:#f2f2f2}
.form .row textarea:hover{background:#f2f2f2}
.form .row select{background:#fff; padding:3px; height:26px; width:330px; border:1px solid #ccc; font:normal 12px/1.5em Arial, Helvetica, sans-serif; color:#222; float:left}
.select1{width:30% !important}
.search_box{width:159px !important; margin-right:10px}
.form .row textarea{background:#fff; padding:3px; height:75px; width:320px; border:1px solid #ccc; font:normal 12px/1.5em Arial, Helvetica, sans-serif; color:#222; float:left}
.form .row input[type="submit"]{background:#2e7e96; padding:5px 10px; border:none; margin-right:5px; font:bold 12px/1.5em Arial, Helvetica, sans-serif; color:#fff; cursor:pointer; float:left; text-transform:uppercase}
.form .row input[type="submit"]:hover{background:#222}

.f13{float:left; width:48%}
.contact34{font:700 20px/1.3em 'Open Sans', sans-serif; text-transform:uppercase; color:#2e7e96; margin-bottom:15px; width:65%}
.contact34 span{font:400 14px/1.3em 'Open Sans', sans-serif; text-transform:uppercase; color:#222; margin-bottom:15px; text-align:right; float:right}
.p1{margin:9px 12px; float:left}

/*======left start============== */
.il{float:left; margin-right:20px; border-radius:4px}
.ir{float:right; margin-left:20px; border-radius:4px}
.ir1{float:right; margin-left:20px; border-radius:4px}

table.sample {border:1px solid #fff;border-collapse:collapse;border-width: 1px;border-style: solid;padding-left:0.2cm;padding-right:0.2cm;border-color:#9f9f9f;background-color: white; margin:8px 0}
table.sample th {border-width: 1px;padding:5px;border-style: solid;border-color: #9f9f9f;background-color: #e8f3e1; font:bold 13px/1.5em Arial, Helvetica, sans-serif; text-transform:uppercase; color:#006a31}
table.sample td {border-width: 1px;padding:10px;border-style: solid;border-color: #9f9f9f; text-align:left}
table.sample td strong{font-weight:600; text-align:left}
table.sample td a{color:#116db8}
table.sample td a:hover{color:#222}

.left{width:65%; float:left; margin:15px 0}
.left h2, .right h2{font:700 26px/1.3em 'Open Sans', sans-serif; text-transform:uppercase; color:#3caf47; margin-bottom:10px}
.left h2 span{color:#2e7e96; font-size:19px}
.h2{font:700 26px/1.3em 'Open Sans', sans-serif; text-transform:uppercase; color:#3caf47; text-align:center; margin-bottom:10px}

.left .list1{}
.left .list1 ul{margin:15px 0}
.left .list1 ul li{padding:5px 0 5px 23px; background:url("../images/arrow2.png") no-repeat scroll 8px 13px rgba(0, 0, 0, 0); color:#222;}
.left .list1 ul li a{color:#222}
.left .list1 ul li a:hover{color:#3caf47}

.list1{}
.list1 ul{margin:15px}
.list1 ul li{padding:5px 0 5px 23px; background:url("../images/arrow2.png") no-repeat scroll 8px 13px rgba(0, 0, 0, 0); color:#222;}
.list1 ul li a{color:#222}
.list1 ul li a:hover{color:#3caf47}

.list1{}
.list1 ol{margin:15px}
.list1 ol li{padding:5px 0 5px 23px; color:#222;}
.list1 ol li a{color:#222}
.list1 ol li a:hover{color:#3caf47}

.right{width:30%; float:right; margin:15px 0}

/*======footer start============== */
#footer{width:100%; background:url(../images/shade.jpg) repeat center top;}
#footer-container{width:1200px; padding:15px 0; margin-top:20px; margin:0 auto}
#footer-container p{font:normal 14px/2.0em 'Open Sans', sans-serif; color:#fff; text-align:left}
#footer-container p a{font:normal 14px/1.5em 'Open Sans', sans-serif; color:#fff; padding:0 10px; border-right:1px solid #fff}
#footer-container p a:hover{color:#f2f2f2}

.call1{float:right; text-align:right; }
.call1 span{font:700 20px/1em 'Open Sans', sans-serif; color:#fff; margin-left:37px}

.social-share{float:right; margin:6px 0}
.social-share ul{list-style-type:none;margin:0;padding:0;}
.social-share ul li{display:inline;padding:1px;}
.img:hover{animation: RotateIcon 2s linear 0s 1;-moz-animation: RotateIcon 2s linear 0s 1;-webkit-animation: RotateIcon 2s linear 0s 1;-o-animation: RotateIcon 2s linear 0s 1;cursor:pointer;}
keyframes RotateIcon{0%{transform:rotate(0deg); }100%{transform:rotate(360deg); }}
@-moz-keyframes RotateIcon{0%{-moz-transform:rotate(0deg); }100%{-moz-transform:rotate(360deg); }}
@-webkit-keyframes RotateIcon{0%{-webkit-transform:rotate(0deg); }100%{-webkit-transform:rotate(360deg); }}
@-o-keyframes RotateIcon{0%{-o-transform:rotate(0deg); }100%{-o-transform:rotate(360deg); }}

.copy{width:100%; float:left; background:#444; padding:0 0 10px 0}.cse .gsc-control-cse, .gsc-control-cse{background:none!important; border:none!important;}.cse .gsc-control-cse, .gsc-control-cse{padding:0px!important; width:289px !important;}.gsc-search-box-tools .gsc-search-box .gsc-input{padding-right:0px!important;}.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{margin-top:0px!important; float:left; background:#000!important; border:1px solid #FFF!important;  padding: 6px 12px!important;    width: 13px!important;}.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{ border: medium none !important;    height: 15px!important;    margin: 0!important;    min-width: 15px;    padding: 6px 27px;    width: 13px;}

.fl_{float:left; width:70%}
.fr_{float:right; width:30%}